PerlRunXS(3)

NAME
Apache::PerlRunXS - XS implementation of Apache::PerlRun/Apache::Registry

SYNOPSIS
 #in httpd.conf

 Alias /perl/ /perl/apache/scripts/
 PerlModule Apache::PerlRunXS

 <Location /perl>
 SetHandler perl-script
 PerlHandler Apache::RegistryXS
 Options +ExecCGI
 #optional
 PerlSendHeader On
 ...
 </Location>

DESCRIPTION
This XS implementation of Apache::PerlRun and Apache::Registry will some day replace the Perl versions.

SEE ALSO
perl(1), mod_perl(3), Apache::Registry(3)

AUTHOR
Doug MacEachern